<div class="container">
    <div class="card">
        <div class="card-header">
            <h3>Eliminar Usuario</h3>
        </div>
        <div class="card-body">
            <form action="">
                <h2>¿Realmente desea eliminar el cliente {{ cliente.documento}} - {{cliente.nombres}} {{cliente.apellidos }}?</h2>
                <button (click)="Eliminar(cliente)" class="btn btn-danger">Eliminar</button>
                <button (click)="Volver()" class="btn btn-danger" style="margin-left: 10px;">Cancelar</button>
            </form>
        </div>
    </div>
</div>